.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:13.496471px;}
.h3{height:637.145882px;}
.h1{height:638.832941px;}
.h2{height:641.644706px;}
.h0{height:669.200000px;}
.w1{width:871.084706px;}
.w0{width:956.000000px;}
.x0{left:41.614118px;}
@media print{
.y0{bottom:16.000000pt;}
.h3{height:755.333333pt;}
.h1{height:757.333333pt;}
.h2{height:760.666667pt;}
.h0{height:793.333333pt;}
.w1{width:1032.666667pt;}
.w0{width:1133.333333pt;}
.x0{left:49.333333pt;}
}
